libpolyxmass-0.9.1-alt4_18.i586.rpm


Advertisement

Description

libpolyxmass - Polymer chemistry-related functionalities

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libpolyxmass
Package version 0.9.1
Package release alt4_18
Package architecture i586
Package type rpm
Installed size 559.64 KB
Download size 559.64 KB
Official Mirror ftp.altlinux.org
libpolyxmass is a library that implements some housekeeping
functionalities and polymer chemistry-related functionalities that are
used in the other modules of the GNU polyxmass mass spectrometry
framework. It was born as the merge of the two libpxmutils and
libpxmchem libraries (last versions of these two libraries were for
both 0.7.0). This fact is still visible as the files do have either
"pxmutils-" or "pxmchem-" as prefix in their name. This nomenclature
is going to be maintained as it helps understanding the
functionalities that are housed in the different files of the new
library.

Alternatives

Package Version Architecture Repository
libpolyxmass-0.9.1-alt4_18.x86_64.rpm 0.9.1 x86_64 Classic
libpolyxmass - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libglib-2.0.so.0 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libpolyxmass = 0.9.1-alt4_18
libpolyxmass.so.11 -

Download

Type URL
Binary Package libpolyxmass-0.9.1-alt4_18.i586.rpm
Source Package libpolyxmass-0.9.1-alt4_18.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpolyxmass rpm package:
    # sudo apt-get install libpolyxmass

Files

Path
/usr/lib/libpolyxmass.so.11
/usr/lib/libpolyxmass.so.11.0.0
/usr/share/doc/libpolyxmass-0.9.1/AUTHORS
/usr/share/doc/libpolyxmass-0.9.1/COPYING
/usr/share/doc/libpolyxmass-0.9.1/ChangeLog
/usr/share/doc/libpolyxmass-0.9.1/NEWS
/usr/share/doc/libpolyxmass-0.9.1/README
/usr/share/doc/libpolyxmass-0.9.1/THANKS
/usr/share/doc/libpolyxmass-0.9.1/TODO
/usr/share/locale/en@boldquot/LC_MESSAGES/libpolyxmass.mo
/usr/share/locale/en@quot/LC_MESSAGES/libpolyxmass.mo
/usr/share/locale/fr/LC_MESSAGES/libpolyxmass.mo
/usr/share/man/man7/libpolyxmass.7.xz

Changelog

2017-11-25 - Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt4_18
- fixed build
2014-06-02 - Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt4_11
- Fixed build
2013-11-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.9.1-alt3_11.1
- Fixed build
2013-08-12 - Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt3_11
- update to new release by fcimport
2013-02-22 - Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt3_10
- update to new release by fcimport
2012-07-27 - Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt3_9
- update to new release by fcimport
2012-06-12 - Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt3_8
- fixed build
2012-02-01 - Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt2_8
- update to new release by fcimport
2011-12-23 - Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt2_7
- spec cleanup thanks to ldv@
2011-12-17 - Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt1_7
- initial import by fcimport

See Also

Package Description
libpolyxmass-devel-0.9.1-alt4_18.i586.rpm Files needed for software development with libpolyxmass
libpoppler-cpp-devel-0.71.0-alt2.i586.rpm Development files for C++ wrapper
libpoppler-devel-0.71.0-alt2.i586.rpm Development files for poppler
libpoppler-gir-0.71.0-alt2.i586.rpm GObject introspection data for the Poppler library
libpoppler-glib-devel-0.71.0-alt2.i586.rpm Development files for poppler-glib
libpoppler-qt4-devel-0.61.1-alt3.S1.i586.rpm Development files for poppler-qt4
libpoppler-qt5-devel-0.71.0-alt2.i586.rpm Development files for poppler-qt5
libpoppler0-cpp-0.71.0-alt2.i586.rpm Pure C++ wrapper for poppler
libpoppler1-qt5-0.71.0-alt2.i586.rpm Qt5 frontend library for poppler
libpoppler4-qt4-0.61.1-alt3.S1.i586.rpm Qt4 frontend library for poppler
libpoppler59-0.42.0-alt3.i586.rpm PDF rendering library
libpoppler72-0.61.1-alt3.S1.i586.rpm PDF rendering library
libpoppler78-0.67.0-alt2.i586.rpm PDF rendering library
libpoppler8-glib-0.71.0-alt2.i586.rpm Glib frontend library for poppler
libpoppler82-0.71.0-alt2.i586.rpm PDF rendering library
Advertisement
Advertisement